(TeX-add-style-hook
 "h4a-poster-portrait"
 (lambda ()
   (TeX-add-to-alist 'LaTeX-provided-class-options
                     '(("baposter_h4a" "paperwidth=841mm" "paperheight=1189mm" "final")))
   (TeX-run-style-hooks
    "latex2e"
    "sub/header"
    "sub/objective"
    "sub/methods"
    "sub/imp"
    "sub/disc"
    "sub/conc"
    "sub/results"
    "baposter_h4a"
    "baposter_h4a10")
   (TeX-add-symbols
    '("content" 5)
    "qrcode"
    "qrcodetext"
    "hearingforalltext"
    "mybibfile"
    "bibcols"
    "addmarkera"
    "addmarkerb"
    "addmarkerc"
    "addmarkerd"
    "addmarkere")
   (LaTeX-add-environments
    '("posterbox" LaTeX-env-args ["argument"] 1)))
 :latex)

