(TeX-add-style-hook
 "header"
 (lambda ()
   (TeX-add-to-alist 'LaTeX-provided-package-options
                     '(("natbib" "square" "comma" "numbers") ("fontenc" "T1")))
   (TeX-run-style-hooks
    "lipsum"
    "graphicx"
    "float"
    "pdfpages"
    "epstopdf"
    "wrapfig"
    "amsmath"
    "amssymb"
    "natbib"
    "ifxetex"
    "xifthen"
    "booktabs"
    "multicol"
    "microtype"
    "calc"
    "enumitem"
    "pgf"
    "pgfplots"
    "tikz"
    "fontenc"
    "lmodern"
    "multirow"
    "color"
    "pifont")
   (TeX-add-symbols
    "cmark"
    "xmark"
    "omark")
   (LaTeX-add-color-definecolors
    "h4a_green"
    "h4a_darkblue"
    "h4a_blue"
    "h4a_lightblue"))
 :latex)

